{
    "layout_direction": "ltr",
    "description": "Ansuf yiswen ɣer imawan n ussebded n Brik",
    "next": "Afus d-iteddun",
    "eula": "Ɛafak ɣer ukan tqebleḍ timentilin n usemres",
    "exit": "Ffeɣ / Kmel",
    "retry": "Ɛawed jareb",
    "accept": "Qebleɣ",
    "browse": "Snubbjet",
    "install": "Ssebded",
    "previous": "Amezwaru",
    "downloading": "Agmar n yifuyla n uselkim",
    "choose_path": "Fren amkan n ussebded",
    "create_shortcut": "Snerni rracoursi di ttabla",
    "launch_after_exit": "Ssekker aselkim madi tmedleḍ amezen n ussebded",
    "installation_path": "Fren akaram n ussebded",
    "check_eula_online": "Ẓer tasiregt di ttanfult",
    "select_soft_to_install": "Fren aselkim i tebɣid ad tsebdeded",
    "requirements": "Aselken n yiferdisen i d-ittwasutren",
    "log_checking_requirement": "Aselken n ",
    "log_checking_requirement_success": "✅ Kulci yella",
    "log_checking_requirement_error": "❌ Yella wayen i khussen ",
    "log_checking_requirement_to_manual_install": "Ɛafak ssebded ayen i khussen ",
    "log_checking_requirement_to_manual_install_1": "Tasaft n ugmar a d-teldi tura",
    "log_checking_requirement_attempt_to_auto_install": "Armud n ussebded n yiman-is: "
}